Bug 5821 - [UPDATE REQUEST] dracut-041-11
: [UPDATE REQUEST] dracut-041-11
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-24 11:36 MSD by Eugene Shatokhin
Modified: 2015-06-29 21:29 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2015-06-24 11:36:17 MSD
Sync to "current": explicitly add dependencies on lvm2 and mdadm. 

This update is nice to have but not critical for the upcoming ROSA R6.
Comment 1 Eugene Shatokhin 2015-06-24 11:39:45 MSD
Advisory:
Dracut was rebuilt with dependencies on 'mdadm' and 'lvm2' added. This may help if a user removes these tools somehow.

Build lists:
https://abf.io/build_lists/2513050
https://abf.io/build_lists/2513051
Comment 2 Eugene Shatokhin 2015-06-24 11:41:20 MSD
ISO images with dracut 041-11, just in case:
https://abf.io/platforms/rosa2014.1/products/111/product_build_lists/11814
Comment 3 Vladimir Potapov 2015-06-26 06:34:49 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2015-06-29 20:28:14 MSD
dracut-041-11
https://abf.io/build_lists/2513050
https://abf.io/build_lists/2513051
***************************** Advisory *******************************
Dracut was rebuilt with dependencies on 'mdadm' and 'lvm2' added. This may help if a user removes these tools somehow.
**********************************************************************
QA Verified